


/*iPad in portrait & landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
    
    .blueimp-gallery>.slides>.slide>.slide-content {
        overflow: visible;
        height: auto;
    }
    .blueimp-gallery .modal-dialog {
        max-width: 100%;
        margin: 0;
        height: 100%;
        overflow-x: no-display;
        overflow-y: auto;
        padding: 0 48px;
    }
    .blueimp-gallery .modal-body {
        width: 100%;
        overflow: visible;
    }
    .blueimp-gallery .modal-body-info {
        width: 100%;
        padding: 0;
    }
    
    .blueimp-gallery .modal-footer { margin-bottom: 30px; }
    .comments-scroll { height: 300px !important; }
    .blueimp-gallery .modal-body .close { }
    .blueimp-gallery .modal-header .close {
        display: none;
        visibility: hidden;
    }
    .blueimp-gallery>.close { display: block; }
    .comments-form .lvm-form .title {
        margin-right: 58px;
    }
    .comments-form .container .close {
        right: -10px;
        z-index: 10000;
        opacity: 0.70;
        filter:alpha(opacity=70);
        top: 5px;
    }
    .comments-form .container .close:hover,
    .comments-form .container .close:focus {
        opacity: 1;
        filter:alpha(opacity=100);
    }
    .product_btn {
        white-space: normal;
        line-height: 1.2;
    }
    .jumbotron-error .btn { white-space: normal; }
    .carousel-caption-content h3 { font-size: 22px; }
}

/*iPad in landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    
    .carousel { margin: 0 -37px 10px; }
    
}

/*iPad in portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
    .body_coming_soon { background-size: inherit; }
    .carousel { margin: 0 -24px 10px; }
    .item-grid .text { padding: 15px; }
    .post .item-grid .title { max-width: 59%; }
    .cropFrame { margin-bottom: 10px; }
    .carousel-caption-content { top: 32%; }
    .carousel-caption-content p { font-size: 14px; }
    .carousel-caption-content h3 { font-size: 18px; }
}

/*iPhone 5 in portrait & landscape*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
    .coming-soon-logo {
        background-size: contain;
        margin: 20px 0;
    }
    .menu-nav .navbar-brand { padding-right: 15px; }
    .navbar-toggle {
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
    }
    .navbar-toggle .icon-bar {
        background-color: #FFFFFF;
        border-radius: 1px;
        -moz-border-radius: 1px;
        -webkit-border-radius: 1px;
        display: block;
        height: 3px;
        width: 20px;
    }
    .navbar-toggle .icon-bar+.icon-bar { margin-top: 2px; }
    .navbar-default .navbar-toggle {
        border-color: rgba(255,255,255,0.2);
        margin: 15px;
    }
    .navbar-default .navbar-toggle .icon-bar { background: none no-repeat scroll 0 0 #FFFFFF; }
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus { background-color: rgba(255,255,255,0.5); }
    .navbar-default .navbar-collapse {
        box-shadow: none;
        border-color: rgba(255,255,255,0.2);
    }
    .navbar-default .navbar-collapse .navbar-nav{ margin: 0 -5px; }
    .navbar-default .navbar-collapse li { border-bottom: 1px solid rgba(255,255,255,0.2); }
    .navbar-default .navbar-collapse li:last-child { border-bottom: 0px solid; }
    .menu-nav .navbar-default .navbar-nav > li > a, .menu-nav .navbar-default .navbar-nav > li > span {
        padding: 0 15px;
        height: 50px;
        line-height: 50px;
        font-size: 14px;
    }
    .menu-nav .link-menu { margin: 19px 0 18px; }
    .menu-nav .link-menu .icon-bar {
        float: left;
        clear: left;
    }
    .menu-nav .link-menu .sr-only {
        position: relative;
        display: block;
        width: auto;
        height: auto;
        line-height: 1;
        clear: none;
        margin: 0px 0px 0;
        padding-left: 15px;
    }
    #grid .item.grid-sizer,
    #grid .item.col-md-4,
    #grid .item.col-md-8,
    #grid .item.col-md-12 { width:100%; }
    .breadcrumb { padding: 10px 15px; }
    .carousel { margin: 0 -5px 10px; }
    .carousel-caption-content { top: 26%; }
    .carousel-caption-content p { font-size: 12px; }
    .carousel-caption-content h3 { font-size: 15px; }
    .post .item-grid .text { padding: 15px; }
    .item-grid .text { padding: 10px; }
    .post .item-grid .post-information-item { padding: 15px 15px 0; }
    .post,
    .lvm-form input.form-control.input-captcha,
    .lvm-form .number { margin-bottom: 10px; }
    .lvm-form.form-horizontal label,
    .lvm-form.form-horizontal .control-label { padding-top: 0; }
    .jumbotron-error { padding: 40px; }
    .jumbotron-error .icon { margin-bottom: 20px; }
    .post .item-grid .title { max-width: 100%; }
    .post .item-grid .text .list-social {
        float: left !important;
        max-width: 100%;
        clear: both;
    }
    .post .item-grid .text .list-social,
    .post .item-grid .text .list-social li { margin: 0 10px 10px 0; }
    .lvm-modal .modal-sm {
        width: 95%;
        margin: 10px auto;
    }
    .lvm-modal .modal-content { padding: 25px; }
    .lvm-modal .modal-header .close {
        top: 15px;
        right: 15px;
        background-image: url('../img/ico-comments-form-close.png');
    }    
    .blueimp-gallery>.slides>.slide>.slide-content {
        overflow: visible;
        height: auto;
    }
    .blueimp-gallery .modal-dialog {
        max-width: 100%;
        margin: 0;
        height: 100%;
        overflow-x: no-display;
        overflow-y: auto;
    }
    .blueimp-gallery .modal-body { width: 100%; }
    .blueimp-gallery .modal-body-info {
        width: 100%;
        padding: 0;
    }
    .blueimp-gallery .modal-body .close {}
    .blueimp-gallery>.close {
        display: block;
        top: 1px;
    }
    .blueimp-gallery .modal-body .item-grid .info,
    .blueimp-gallery .modal-header .close {
        display: none;
        visibility: hidden;
    }
    .blueimp-gallery .modal-header { padding: 15px 15px 10px; }
    .blueimp-gallery .modal-footer { padding: 0 15px 15px; }
    .comments-scroll { height: 300px !important; }
    .cropFrame { margin-bottom: 10px; }
    .comments-form { position: relative; }
    .comments-form .container { padding: 20px 5px 20px; }
    .comments-form .lvm-form .title {
        margin-bottom: 15px;
        margin-right: 58px;
    }
    .comments-form .lvm-form .media { margin-right: 0; }
    .comments-form .lvm-form textarea.form-control { height: 150px; }
    .comments-form .container .close {
        right: 0px;
        z-index: 10000;
        opacity: 0.70;
        filter:alpha(opacity=70);
        top: 0;
    }
    .comments-form .container .close:hover,
    .comments-form .container .close:focus {
        opacity: 1;
        filter:alpha(opacity=100);
    }
    .post-information,
    .post-related {
        background-image: none;
        margin: 0 -5px;
        padding: 20px 20px 15px;
        min-height: 0;
    }
    .post-information .media { margin: 10px -20px 15px; }
    .post-related {
        margin-bottom: 10px;
        padding-bottom: 5px;
    }
    .product_btn {
        white-space: normal;
        line-height: 1.2;
    }
    .jumbotron-error .btn { white-space: normal; }
    
    .menu-filter-nav {}
    .menu-filter-nav .navbar-header { float: left; }
    .menu-filter-nav .navbar-default .navbar-toggle {
        display: none;
        visibility: hidden;
    }
    .menu-filter-nav .navbar-default .navbar-collapse {
        display: block;
        float: right;
        margin-top: 7px;
    }
    .menu-filter-nav .navbar-default .navbar-collapse li {
        width: 33px;
        height: 33px;
        float: left;
        position: relative;
        margin-left: 5px;
        border-bottom: 0px solid;
    }
    .menu-filter-nav .navbar-default .navbar-collapse li a.icon {
        display: block;
        background: none no-repeat scroll center top transparent;
        width: 100%;
        height: 100%;
        margin: 0;
        text-indent: -9000px;
    }
    .menu-filter-nav .navbar-default .navbar-collapse li a.icon-recent {
        background-image: url('../img/ico-sprite-recent.png') !important;
    }
    .menu-filter-nav .navbar-default .navbar-collapse li a.icon-most-viewed {
        background-image: url('../img/ico-sprite-most-viewed.png') !important;
    }
    .menu-filter-nav .navbar-default .navbar-collapse li a.icon-most-commented {
        background-image: url('../img/ico-sprite-most-commented.png') !important;
    }
    .menu-filter-nav .navbar-default .navbar-nav > a.icon, 
    .menu-filter-nav .navbar-default .navbar-nav > a.icon:hover, 
    .menu-filter-nav .navbar-default .navbar-nav > a.icon:focus {
        background-position: center top;
    }
    .menu-filter-nav .navbar-default .navbar-nav > .active > a.icon, 
    .menu-filter-nav .navbar-default .navbar-nav > .active > a.icon:hover, 
    .menu-filter-nav .navbar-default .navbar-nav > .active > a.icon:focus {
        background-position: center center;
    }
    .menu-filter-nav .navbar-default .navbar-nav > .disabled > a.icon, 
    .menu-filter-nav .navbar-default .navbar-nav > .disabled > a.icon:hover, 
    .menu-filter-nav .navbar-default .navbar-nav > .disabled > a.icon:focus {
        background-position: center bottom;
    }
    .menu-filter-nav .navbar-default .navbar-header { width: 60%; }
}

/*iPhone 5 in landscape*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {
    .menu-filter-nav .navbar-default .navbar-header { width: 75%; }
}

/*iPhone 5 in portrait*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {
    .carousel-indicators {
        width: 60%;
        left: 50%;
        margin-left: -30%;
    }
    .carousel-caption { display: none !important; }
    
}